extends Node

func _input(event):
	pass





func _on_CheckButton_toggled(button_pressed):
	Input.start_joy_vibration(0, 1, 1, 0.1)
	Input.vibrate_handheld(100)
	var player = AudioStreamPlayer.new()
	self.add_child(player)
	player.stream = load("res://assets/sounds/click.wav")
	player.play()
	OS.window_fullscreen = !OS.window_fullscreen
